<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
<head lang="en">
	<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
 	<%@include file="../../../frame/assets/header-all.jsp"%>
	<style>
		.exframe{padding: 2px 4px;}
		table{border:0px solid #e6e6e6;width:100%;}
		tr{height:30px;}
		tr,td{border:1px solid #e6e6e6;text-align:center;}
		tr td:nth-child(odd){background-color:#eeeeee;text-align:center;width:16%;color:black;}
		tr td:nth-child(even){color:black;}
	</style>
</head>
<body class="easyui-layout">
	<!-- <div class="imgframe">
		<div style="width:490px;height:300px;margin: 0 auto;" id="picture">
			<img alt="" width="100%" height="100%" onerror="$.loadErrorPic(this);"/>
		</div>
	</div> -->
	<div class="exframe">
		<div id='detailtab' style="height:50	0px;">
			<div title="详细信息描述" >
			<table>
				<tr>
					<td>护栏名称</td>
					<td><span id="hlmc"></span></td>
					<td>护栏编号</td>
					<td><span id="hlbh"></span></td>
				</tr>
				<tr>
					<td>护栏类型</td>
					<td><span id="hllx"></span></td>
					<td>护栏品牌</td>
					<td><span id="hlpp"></span></td>
				</tr>
				<tr>
					<td>护栏材质</td>
					<td><span id="hlcz"></span></td>
					<td>供应商名称</td>
					<td><span id="gysmc"></span></td>
				</tr>
				<tr>
					<td>安装单位</td>
					<td><span id="azdw"></span></td>
					<td>安装时间</td>
					<td><span id="azsj"></span></td>
				</tr>
				<tr>
					<td>规格型号</td>
					<td><span id="ggxh"></span></td>
					<td>护栏长度</td>
					<td><span id="hlcd"></span></td>
				</tr>
				<tr>
					<td>护栏价值</td>
					<td><span id="hljz"></span></td>
					<td>使用年限</td>
					<td><span id="synx"></span></td>
				</tr>
				<tr>
					<td>管辖单位编码</td>
					<td><span id="gxdwbm"></span></td>
					<td>管辖单位名称</td>
					<td><span id="gxdwmc"></span></td>
				</tr>
				<tr>
					<td>管辖联系人</td>
					<td><span id="lxr"></span></td>
					<td>管辖联系电话</td>
					<td><span id="lxdh"></span></td>
				</tr>
				<tr>
					<td>经度</td>
					<td><span id="jd"></span></td>
					<td>维度</td>
					<td><span id="wd"></span></td>
				</tr>
				<tr>
					<td>简介</td>
					<td colspan="3"><span id="bz"></span></td>
				</tr>
			</table>
			</div>
			<div title="实景照片"  style="width:100%;height:500px;overflow:hidden;">
				<div class="imgframe">
					<div style="width:490px;height:300px;margin: 0 auto;" id="picture">
						<img alt="" width="100%" height="100%" onerror="$.loadErrorPic(this);"/>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>
<script type="text/javascript">
var winId	= $.getUrlParam("winId");
var records = top.$("#"+winId).panel("options").data;
$(function(){
	detailtab = $("#detailtab").tabs({
		onSelect:function(title,index){
//			setTimeout(function(){choseSrc(index)},500);
		}
	});
	// 加载数据详情
	$.ajax({
		type:'post',
		dataType : 'json',
		url:'nhywjthlglAction!get_Nhywjthlgl.do',
		data:{
			xh	:	records
		},
		success:function(data){
			console.log(data);
			$("#hlmc").html(data.hlmc);
			$("#hlbh").html(data.hlbh);
			$("#hllx").html(data.hllx);
			$("#hlpp").html(data.hlpp);
			$("#hlcz").html(data.hlcz);
			$("#gysmc").html(data.gysmc);
			$("#azdw").html(data.azdw);
			$("#azsj").html(data.azsj);
			$("#ggxh").html(data.ggxh);
			$("#hlcd").html(data.hlcd);
			$("#hljz").html(data.hljz);
			$("#synx").html(data.synx);
			$("#gxdwbm").html(data.gxdwbm);
			$("#gxdwmc").html(data.gxdwmc);
			$("#lxr").html(data.lxr);
			$("#lxdh").html(data.lxdh);
			$("#jd").html(data.jd);
			$("#wd").html(data.wd);
			$("#bz").html(data.bz);

			// 实景照片
			var picUrl = data.sjzp;
			if(picUrl != null){
				var proName = window.location.pathname.split("/")[1];
				var sysUrl = "http://"+window.location.host+"/"+proName;
			 	var picProxyGetUrl = sysUrl+"/sourceProxy?fileType=picUrlProxy&picUrl="+picUrl;
			 	//$('#picture img').load(function(){
			 		$('#picture img').attr("src",picProxyGetUrl);
			 	//});
			}
		}
	});
});
</script>
